/*--- Avanquest WebEasy Page Style ---*/


span#e22            { /* images/drywall_solutions... */
	background      : transparent url(images/drywall_solutions005009.jpg) no-repeat top left;
	position        : absolute;
	left            : 234.00pt;
	top             :   0.00pt;
	width           : 477.00pt;
	height          : 274.50pt;
	}
div#e21             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             :  96.75pt;
	width           : 745.50pt;
	height          :  19.50pt;
	}
span#e20            { /* images/drywall_solutions... */
	border          :   0.00pt none #ececec;
	background      : transparent url(images/drywall_solutions005008.jpg) no-repeat top left;
	position        : absolute;
	left            : 112.50pt;
	top             :  62.25pt;
	width           : 520.50pt;
	height          :  34.50pt;
	}
span#e19            { /* images/drywall_solutions... */
	background      : transparent url(images/drywall_solutions002007.jpg) no-repeat top left;
	position        : absolute;
	left            : 243.75pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e18             { /* Home */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 244.50pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  18.75pt;
	}
span#e17            { /* images/drywall_solutions... */
	background      : transparent url(images/drywall_solutions005006.jpg) no-repeat top left;
	position        : absolute;
	left            : 330.00pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e16             { /* Commercial */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 330.75pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  18.75pt;
	}
span#e15            { /* images/drywall_solutions... */
	background      : transparent url(images/drywall_solutions005005.jpg) no-repeat top left;
	position        : absolute;
	left            : 416.25pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e14             { /* Residential */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 417.75pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  18.75pt;
	}
span#e13            { /* images/drywall_solutions... */
	background      : transparent url(images/drywall_solutions005004.jpg) no-repeat top left;
	position        : absolute;
	left            : 502.50pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e12             { /* Testimonials */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 502.50pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  18.75pt;
	}
span#e11            { /* images/drywall_solutions... */
	background      : transparent url(images/drywall_solutions005003.jpg) no-repeat top left;
	position        : absolute;
	left            : 588.75pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e10             { /* Contact */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 589.50pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  18.75pt;
	}
address#e9          { /* Address */
	font            : bold 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            :  76.50pt;
	top             : 177.75pt;
	width           : 298.50pt;
	height          :  18.00pt;
	}
address#e8          { /* 9/79 Berwick St, Fortitu... */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            :  76.50pt;
	top             : 199.50pt;
	width           : 253.50pt;
	height          :  45.75pt;
	}
address#e7          { /* Phone */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            :  77.25pt;
	top             : 238.50pt;
	width           : 105.75pt;
	height          :  18.00pt;
	}
address#e6          { /* 0420 502 643\ \07 3252 8... */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 177.00pt;
	top             : 234.00pt;
	width           : 104.25pt;
	height          :  46.50pt;
	}
address#e5          { /* E-mail */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            :  76.50pt;
	top             : 270.75pt;
	width           : 105.75pt;
	height          :  18.00pt;
	}
address#e4          { /* alen@yugoplasta.com.au */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 177.00pt;
	top             : 269.25pt;
	width           : 183.75pt;
	height          :  23.25pt;
	}
a#a4                { /* alen@yugoplasta.com.au */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
span#e3             { /* images/drywall_solutions... */
	background      : transparent url(images/drywall_solutions005002.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 194.25pt;
	width           :  69.75pt;
	height          :  62.25pt;
	}
span#e2             { /* images/drywall_solutions... */
	background      : transparent url(images/drywall_solutions002001.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 168.00pt;
	height          : 120.00pt;
	}
div#e1              {
	position        : absolute;
	left            : 112.50pt;
	top             : 288.75pt;
	width           : 399.75pt;
	height          : 273.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
